@import url(http://fonts.googleapis.com/css?family=Questrial);
/*

*/

body {
	margin: 0px;
	padding: 0px;
	color: #aeaeae;
	font-family: 'Questrial', Tahoma, Geneva, sans-serif;
	font-size: 13px;
	line-height: 1.5em; 
	background-color:#ffffff;
	background-image: url(../images/body-background.jpg);
	background-repeat: repeat-x;
	background-position: top;
	letter-spacing : normal;
	font-weight:normal;
	text-decoration:none;
}

a, a:link, a:visited { 
	color: #40A9AF; 
	text-decoration: none; 
}

a:hover { 
	text-decoration: underline; 
}

p { 
	margin: 0px; 
	padding: 0; 
}

img { 
	border: none; 
}

h1, h2, h3, h4, h5, h6 { 
	color: #59aaff; 
}

h1 { 
	font-size: 40px; 
	font-weight: normal; 
	margin: 0 0 30px 0; 
	padding: 5px 0; 
}

h2 { 
	font-size: 28px; 
	font-weight: normal; 
	margin: 0 0 30px 0; 
	padding: 0; /* text-shadow: 1px 1px 2px #000; */ 
}

h3 { 
	font-size: 21px; 
	margin: 0 0 15px 0; 
	padding: 0; 
	padding: 0; 
	font-weight: normal; 
	color: #fff; 
}

h4 { 
	font-size: 18px; 
	margin: 0 0 15px 0; 
	padding: 0; 
}

h5 { 
	font-size: 16px; 
	margin: 0 0 10px 0; 
	padding: 0; 
	color: #ccc; 
}

h6 { 
	font-size: 14px; 
	margin: 0 0 5px 0; 
	padding: 0; 
	color: #ccc; 
}

.cleaner { 
	clear: both; 
	width: 100%; 
	height: 0px; 
	font-size: 0px;  
}
.cleaner_social { 
	clear: both; 
}



#wrapper_outer {
	width: auto;
	margin: 0 auto;
	height:auto;
	background: url(../images/side-shadow.jpg)  top center repeat-y;
}

#wrapper {
	width: 920px;
	padding: 0 10px;
	margin: 0 auto;
	height:auto;
	background: url(images/body_2.jpg) top center no-repeat;
}

/* header */

#header {
	width: 920px;
	height: 100px;
	padding: 0 0px;
	position:relative;
}

.top_header {
	position:absolute;
	width:36px;
	height:36px;
	display:block;
	right:32px;
	top:2px;
	cursor:default;
}


#header  #site_title {
	float: left;
	width: 210px;
	padding-top: 25px;
}

#header  #site_title h1 {
	margin: 0;
	padding: 0;
}


#header  #site_title a {
	margin: 0px;
	padding: 0px;
	font-size: 30px;
	color: #edecec;
	font-weight: normal;
	text-decoration: none;
}

#header  #site_title a strong {
	color: #fff;
}

#header  #site_title a span {
	display: block;
	font-size: 12px;
	color: #edecec;
	font-weight: normal;
	margin-top: 5px;
	margin-left: 5px;
}

#social_box {
	float: right;
	display: inline-block;
	margin: 20px 0 0;
	padding: 0;
	list-style: none;
	text-align:right;
}

#social_box li {
	display: block;
	float: right;
	padding: 0;
	margin: 0 0 0 10px;
}

#social_box_contact {
	float: right;
	display: inline-block;
	margin: -35px -10px 0 0;
	padding: 0;
	text-align:right;
	font-size: 26px;
	color:#21346F;
}

#social_box_contact_email {
	float: right;
	display: inline-block;
	margin: -10px -10px 0 0;
	padding: 0;
	text-align:right;
}

/* end of header */

/* menu */
#menutop{
display: inline-block;
text-align: left;
margin-top:-10px;
}
#menu {
	width: 920px;
	height: 37px;
	padding: 0 0 0 0px;
	margin-left:4px;
	z-index:500; 
	border-bottom: 3px solid #40A9AF;
	background:#EBF3F3;
	list-style: none;
	letter-spacing : normal;
	font-weight:normal; 
}

#menu li {
font-size:12px;
font-weight:normal; 
display:inline-block; 
letter-spacing : normal;
text-align: left; 

}
#menu li.last {border-left: 1px solid #EBF3F3;background:#000000;}
#menu li a {
display:block; 
height:37px; 
line-height:37px; 
background:#EBF3F3; 
color:#21346F; 
text-decoration:none; 
padding:0 28px 0 28px;
list-style: none;
border-left: 1px solid #ffffff;

}
#menu table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}

/* Default link styling */

/* Style the list OR link hover. Depends on which browser is used */

#menu li a:hover {z-index:200; position:relative;color:#21346F; background:#40A9AF;text-align: center;}
#menu li:hover {position:relative; z-index:200;}

#menu li:hover > a {color:#fff; background:#40A9AF;}
#menu li:hover > a.sub {color:#fff; background-color:#40A9AF;}

#menu li.current a {color:#fff; background:#40A9AF;}
#menu li.last {border-right: 1px solid #EBF3F3;}

#menu li a.sub {background: #EBF3F3 url(../images/down-arrow.gif) no-repeat right center;}
#menu li.current a.sub {color:#fff; background:#40A9AF url(../images/down-arrow.gif) no-repeat right center;}

#menu :hover ul {left:0; top:37px; width:auto; background:#40A9AF;}

/* keep the 'next' level invisible by placing it off screen. */

#menu ul, 
#menu :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

#menu :hover ul :hover ul
{left:120px; top:-1px; border-bottom:1px solid #ffffff; background:#EBF3F3; white-space:nowrap; width:auto; z-index:200; height:auto;}

#menu :hover ul li {
margin:0; 

background:#40A9AF url(../images/down-arrow.gif) no-repeat right center;
box-shadow: 0px 0px 10px 2px #888888;
}
#menu :hover ul li a {width:125px; padding:0; text-indent:0px; background:#EBF3F3; color:#21346F; height:30px; line-height:30px;}

#menu :hover ul :hover {background-color:#21346F; color:#EBF3F3;}

#menu :hover ul :hover ul li a {width:auto; padding:0; text-indent:10px; background:#EBF3F3; color:#21346F;}


/*-----------------------------------------------------------------------------------*/
/*	BEGIN SLIDERS
/*-----------------------------------------------------------------------------------*/

#slider_wrapper{
	display: inline-block;
	position:relative;
	width: 920px;
	height: 338px;
	margin-left:5px;
	background:#40A9AF;
}

#coin-slider-wrapper{
margin:15px;
}

#slider-content{
float:right;
margin:15px;
width: 286px;
height: 303px;
background: #ffffff url(../images/slider-rt-background.jpg) repeat-x;
}

#slider-content ul {margin-top:70px; left:0px;	list-style-image:url('../images/list-button.jpg'); background: url(../images/header-right-background-splash.jpg) no-repeat right top;}
#slider-content li {padding:4px;float:left; color:#21346F; font-size:14px; }
#slider-content ul li a { color:#21346F; text-decoration:none;}
#slider-content ul li a:hover {text-decoration:underline;color:#40A9AF;}


#slider-content p {
float:right;
}
/*-----------------------------------------------------------------------------------*/
/*	END SLIDERS
/*-----------------------------------------------------------------------------------*/


/*-----------------------------------------------------------------------------------*/
/*	BEGIN CONTENT
/*-----------------------------------------------------------------------------------*/

#content_wrapper {
	display: inline-block;
	width: 920px;
	height:auto;
	margin-left:5px;
	background: #E6E5EE url(../images/openwork.jpg) no-repeat right bottom;
}

/*...................................................................................*/
/*	Begin left content*/

#content_wrapper_left {
	width: 583px;
	height:auto;
	margin:15px;
	background: #ffffff ;
	padding-bottom:5px;
}
#content_wrapper_left h1 {
	margin-top:15px;
	margin-bottom:15px;
	margin-right:20px;
	margin-left:15px;
	padding-top:23px;
	padding-left:1px;
	padding-right:15px;
	padding-bottom:10px;	
	font-size:22px;
	text-align:left;
	color:#40A9AF;
	border-bottom: 2px solid #C7CCDB;
}
#content_wrapper_left h2 {
	font-size:16px;
	text-align:left;
	float:left;
	display:inline-block;
	color:#21346F;
	padding:0px;
	margin-bottom:1px;	
}

#content_wrapper_left blockquote {
	text-align:top;
	color:#21346F; 
	font-style: normal; 
	margin-left:15px;
	width:auto;

}

span {
	color:#ff0000; 
	font-size:16px; 
}
#content_wrapper_left p.left-inner-container {
	float:right;
	background: url(../images/solutions-rt-img.jpg) no-repeat right top; 
	width:135px;
	height:205px;
	padding:5px;
	margin-right:-15px;
}

#content_wrapper_left p.left-inner-container1 {
	float:right;
	width:135px;
	height:auto;
	padding:0px;
	margin-right:-15px;
}
#content_wrapper_left p.left-inner-container2 {
	float:right;
	background: url(../images/insurance-head.jpg) no-repeat right top; 
	width:135px;
	height:205px;
	padding:5px;
	margin-right:-15px;
}

#content_wrapper_left p.left-inner-container3 {
	float:right;
	background: url(../images/investments-head.jpg) no-repeat right top; 
	width:135px;
	height:205px;
	padding:5px;
	margin-right:-15px;
}

#content_wrapper_left p.left-inner-container4 {
	float:right;
	background: url(../images/contact-head.jpg) no-repeat right top; 
	width:135px;
	height:205px;
	padding:5px;
	margin-right:-15px;
}

#content_wrapper_left  ul {
	font-size:11px;
    float: left;
    list-style: none;
	padding-left:15px;
	margin-top:-5px;
	margin-bottom:-5px;	
	width:28%;
	list-style-image:url('../images/list-button.jpg');
	}
#content_wrapper_left  li {
    text-align: left;
    text-decoration:none;
    width: 100%;
	margin:0px;
    }

#content_wrapper_left blockquote.normal-left ul {
	font-size:12px;
    float: left;
    list-style: none;
	padding-left:15px;
	margin:0px;
	width:100%;
	list-style-image:url('../images/list-button.jpg');
	}
#content_wrapper_left blockquote.normal-left li {
    text-align: left;
    text-decoration:none;
    width: 100%;
	margin:0px;
    }

#content_wrapper span.subhead {
	font-weight:bold;
	color: #40A9AF;
}
/*#content_wrapper_left blockquote ul {display:block;list-style-image:url('../images/list-button.jpg');}
#content_wrapper_left blockquote li {padding:4px;float:left; margin:1px; color:#21346F;}
*/
/*	End left content*/
/*...................................................................................*/



#content_wrapper_right {
	float:right;
	margin:15px;
	width: 286px;
	height: auto;
	background: #ffffff;
}
#content_wrapper_right h1 {
	width:225px;
	margin-top:15px;
	margin-bottom:15px;
	margin-right:15px;
	margin-left:20px;
	padding-top:8px;
	padding-left:1px;
	padding-right:15px;
	padding-bottom:10px;	
	font-size:22px;
	text-align:left;
	color:#40A9AF;
	border-bottom: 2px solid #C7CCDB;
}
#content_wrapper_right blockquote {text-align:center; margin:15px;}

.caveat{line-height:10px;font-size:10px;width:100%;}
.caveat-1{font-size:12px;width:100%;padding:5px;background:#E6E5EE;}
.caveat-2{font-size:11px;width:100%;}


.cleaner_h1 { 
	height: 1px; 
	width:100%;
	display:inline-block;
	padding:0px;
	margin:0px;
}

.cleaner_h5 { 
	height: 5px; 
	width:100%;
	display:inline-block;
	padding:0px;
	margin:0px;
}

.cleaner_h10 { 
	height: 10px; 
	width:100%;

}
.cleaner_h15 { 
	height: 15px; 
	width:100%;
	display:inline-block;
}
.cleaner_h20 { 
	height: 20px; 
	width:100%;
	display:inline-block;
}
.cleaner_h30 { 
	height: 30px; 
	width:100%;
	display:inline-block;
}

.right_text{
	font-size:14px;
	line-height:30px;
	text-align:left;
	color:#21346F;
}

#content_wrapper hr {
	padding-left:10px;
	padding-top:10px;
	font-size:17px;
	text-align:left;
	color:#40A9AF;
}

#content {
	padding: 0 50px;
	width: 840px;
}

#content p {
	margin-bottom: 10px;
}



/*-----------------------------------------------------------------------------------*/
/*	END CONTENT
/*-----------------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------------*/
/*	BEGIN FOOTER
/*-----------------------------------------------------------------------------------*/

#content_wrapper_bottm {
	width: 920px;

}

#footer {
	display: inline-block;
	width: 920px;
	overflow:hidden;
	margin-top:10px;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:0px;
	height:115px;
	text-align: center;
	color: #21346F;
	background: url(../images/footer.gif) center repeat-x;
}
#footer-left{
	float:left;
	height:100px;
	width:45%;
	padding-top:15px;
	padding-left:15px;	
	text-align:left;
	font-size:11px;
}

#footer-right{
	height:100px;
	width:45%;
	padding-top:15px;
	padding-right:15px;	
	float:right;
	text-align:right;
	font-size:11px;

}
#footer p {
	color: #ffffff;
}

#footer a {
	color: #21346F;
}


/*-----------------------------------------------------------------------------------*/
/*	END FOOTER
/*-----------------------------------------------------------------------------------*/


/*-----------------------------------------------------------------------------------*/
/*	BEGIN TABS
/*-----------------------------------------------------------------------------------*/
#content_wrapper_tabs {
	display: inline-block;
	width: 920px;
/*	min-height:1250px;*/
	margin-left:5px;
	background: #E6E5EE;
	height:auto;
	
}
#content_wrapper_left_map {
	width: auto;
	height:auto;
	margin:15px;
	background: #ffffff ;
}
#content_wrapper_tabs h1 {
	margin-top:15px;
	margin-bottom:15px;
	margin-right:20px;
	margin-left:15px;
	padding-top:23px;
	padding-left:1px;
	padding-right:15px;
	padding-bottom:10px;	
	font-size:22px;
	text-align:left;
	color:#40A9AF;
	border-bottom: 2px solid #C7CCDB;
}       

#content_wrapper_tabs h2 {
	margin-top:15px;
	margin-right:30px;
	margin-left:15px;
	padding-top:23px;
	padding-left:1px;
	padding-right:15px;
	padding-bottom:10px;	
	font-size:22px;
	text-align:left;
	color:#40A9AF;
	background:#ffffff;
	border-bottom: 2px solid #C7CCDB;
}       
#content_wrapper_tabs p.left-inner-container5 {
	float:right;
	width:412px;
	height:340px;
	margin-right:-15px;
}

#content_wrapper_tabs p.right-inner-container1 {
	float:left;
 
	width:372px;
	height:242px;
	padding:5px;
	margin-left:-15px;
}

input[type=radio] {
          position: absolute;
          visibility: hidden;
      }
.tabs {
        float: none;
		list-style: none;
        position: relative;
        padding-left: 20px;
		height:2500px;
		margin:15px;
      }

.tabs li{
        float: left;
      }
.tabs label {
		  display: block;
          padding: 10px 65px 10px 63px;
          border-radius: 2px 2px 0 0;
          color: #ffffff;
          font-size:14px;
		  font-weight: normal;
          background: #C3DADD;
          cursor: pointer;
          position: relative;
          margin-right: 1px;
          -webkit-transition: all 0.2s ease-in-out;
          -moz-transition: all 0.2s ease-in-out;
          -o-transition: all 0.2s ease-in-out;
          transition: all 0.2s ease-in-out;
   }
.tabs label:hover {
        background: #008C94;
        top: 0;
      }
       
 [id^=tab]:checked + label {
        background: #008C94;
        color: white;
        top: 0;
      }
       
[id^=tab]:checked ~ [id^=tab-content] {
          display: block;
      }
.tab-content{
        z-index: 2;
        display: none;
        text-align: left;
        width: 100%;
       /* line-height: 140%;*/
        background:#ffffff;
        margin:5px;
        margin-left:0px;
        color: #ffffff;
        position: absolute;
        top: 43px;
        left: 0;
        box-sizing: border-box;
        -webkit-animation-duration: 0.5s;
        -o-animation-duration: 0.5s;
        -moz-animation-duration: 0.5s;
        animation-duration: 0.5s;
      }

/*-----------------------------------------------------------------------------------*/
/*	END TABS
/*-----------------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------------*/
/*	BEGIN ALL ADVISERS
/*-----------------------------------------------------------------------------------*/
#content_wrapper_adviser {
	display: inline-block;
	width: 920px;
/*	min-height:1250px;*/
	margin-left:5px;
	background: #E6E5EE;
	height:auto;
}

#content_wrapper_adviser_inner {
	margin:15px;
	width: auto;
	height: auto;
	background: #ffffff;
}

#content_wrapper_right_adviser {
	float:right;
	margin-top:15px;
	margin-bottom:15px;
	width: 49%;
	height: auto;
	background: #ffffff;
}
#content_wrapper_left_adviser {
	float:left;
	margin-top:15px;
	margin-bottom:15px;
	width: 49%;
	height:auto;
	background: #ffffff ;

}
#content_adviser_inner {
	display:inline-blockS;
	text-align:left;
	margin-bottom:15px;
	margin-left:15px;
	margin-right:15px;
	height: auto;
	background: #E6E5EE;
	border: 2px solid #C7CCDB;
	color:#21346F;
	border: 2px solid #C7CCDB;
}

#content_wrapper_adviser_inner h1 {
	margin-top:15px;
	margin-right:30px;
	margin-left:15px;
	padding-top:23px;
	padding-left:1px;
	padding-right:15px;
	padding-bottom:10px;	
	font-size:22px;
	text-align:left;
	color:#40A9AF;
	background:#ffffff;
	border-bottom: 2px solid #C7CCDB;
}       

.adviser_content_inner{
	display:inline-block;
	font-size:12px;
	margin-left:15px;
	margin-top:15px;
}

.adviser_inner{
	display:inline-block;
	font-size:18px;
	margin-left:15px;
	margin-top:15px;
}
.adviser_inner_image{
	float:right;
	margin-top:15px;
	margin-right:15px;
}

#footer-adviser {
	display: inline-block;
	width: 920px;
	overflow:hidden;
	margin-top:10px;
	margin-left:1px;
	margin-right:5px;
	margin-bottom:0px;
	height:115px;
	text-align: center;
	color: #21346F;
	background: url(../images/footer.gif) center repeat-x;
}
#footer-left-adviser{
	float:left;
	height:100px;
	width:45%;
	padding-top:15px;
	padding-left:15px;	
	text-align:left;
	font-size:11px;
}
#footer-adviser p {
	color: #ffffff;
}
#footer-adviser a {
	color: #21346F;
}
/*-----------------------------------------------------------------------------------*/
/*	END ALL Advisers
/*-----------------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------------*/
/*	BEGIN ADVISERS
/*-----------------------------------------------------------------------------------*/
#content_wrapper_one_adviser {
	display: inline-block;
	width: 920px;
/*	min-height:1250px;*/
	margin-left:5px;
	background: #E6E5EE;
	height:auto;
}

#content_wrapper_one_adviser_inner {
	margin:15px;
	width: auto;
	height: auto;
	background: #ffffff;
}

#content_wrapper_one_right_adviser {
	float:right;
	margin:15px;
	width: 46%;
	height: auto;
	background: #E6E5EE;
	border: 2px solid #C7CCDB;
}
#content_wrapper_one_right_adviser p.adviser-header1{
	float:left;
	width:95%;
	margin:0px;
	padding:10px;
	height:36px;
	font-size:18px;
	background: #21346F;
}

.image-lft{
	float:right;
	box-shadow: 1px 1px 10px 2px #888888;
}
p.adviser-blockquote1{
	clear:both;
	margin:15px;
	text-align:left;
	color:#21346F;
}


/*  Left adviser*/
#content_wrapper_one_left_adviser {
	float:left;
	margin:15px;
	width: 46%;
	height:auto;
	background: #E6E5EE ;
	border: 2px solid #C7CCDB;

}
#content_wrapper_one_left_adviser_detail {
	float:left;
	margin-left:15px;
	margin-right:15px;
	margin-bottom:15px;
	width: 96%;
	height:auto;
	background: #E6E5EE ;
	border: 2px solid #C7CCDB;

}
#content_wrapper_one_left_adviser_detail p.adviser-header1{
	float:left;
	width:99%;
	margin:0px;
	padding-left:10px;
	padding-right:0px;
	padding-top:10px;
	height:36px;
	font-size:18px;
	color:#ffffff;
	background: #21346F;
}
#content_wrapper_one_left_adviser_detail p.adviser-Contact{
	font-size:18px;
	padding:15px;
}

.image-rt-detail{
	float:right;
	margin-right:15px;
	box-shadow: 1px 1px 10px 2px #888888;
}

#content_wrapper_one_left_adviser p.adviser-header{
	float:left;
	width:95%;
	margin:0px;
	padding:10px;
	height:36px;
	font-size:18px;
	background: #21346F;
}
.image-rt{
	float:right;
	box-shadow: 1px 1px 10px 2px #888888;
}
p.adviser-blockquote{
	clear:both;
	margin:15px;
	text-align:left;
	color:#21346F;
}
#content_adviser_inner {
	display:inline-block;
	text-align:left;
	margin-bottom:15px;
	margin-left:15px;
	margin-right:15px;
	height: auto;
	background: #ffffff;
	border: 2px solid #C7CCDB;
	color:#21346F;
}

#content_wrapper_one_adviser_inner h1 {
	margin-top:15px;
	margin-right:30px;
	margin-left:15px;
	padding-top:23px;
	padding-left:1px;
	padding-right:15px;
	padding-bottom:10px;	
	font-size:22px;
	text-align:left;
	color:#40A9AF;
	background:#ffffff;
	border-bottom: 2px solid #C7CCDB;
}       

.adviser_content_inner{
	display:inline-block;
	font-size:12px;
	margin-left:15px;
	margin-top:15px;
}

.adviser_inner{
	display:inline-block;
	font-size:18px;
	margin-left:15px;
	margin-top:15px;
}
.adviser_inner_image{
	float:right;
	margin-top:15px;
	margin-right:15px;
}

/*-----------------------------------------------------------------------------------*/
/*	END Advisers
/*-----------------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------------*/
/*	BEGIN TESTIMONIALS
/*-----------------------------------------------------------------------------------*/

#content_testimonial_left {
	clear:both;
	width: 550px;
	height:auto;
	background: #ffffff ;
}

#content_testimonial{
	display:inline-block;
	float:left;
	height:auto;
	width:550px;
	background: #E6E5EE;
}
#content_testimonial p.adviser-testimomial{
	float:left;
	width:98%;
	margin-bottom:15px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	height:36px;
	font-size:18px;
	background: #21346F;
	color:#ffffff;
}

.testimonial_text{
	font-style : italic;
	margin:1px;
	padding-top:15px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:1px;
	font-size:12px;
}
.testimonial_title{
	font-size:14px;
	padding-top:15px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:1px;
	text-decoration: underline;
}	
#content_testimonial p.testimonial_line{
	text-align:center;
	height:0px;
	margin-left:15px;
	border:1px solid #ffffff;
	width:94%;
}
.hr_divider {
	clear: both;
	padding-bottom: 40px;
	margin-bottom: 40px;
	background: url(images/hr_divider.png) bottom repeat-x;	
}
/*-----------------------------------------------------------------------------------*/
/*	END TESTIMONIALS
/*-----------------------------------------------------------------------------------*/

#contact_form {  float: left; padding: 0; }
#contact_form form { margin: 0px; padding: 0px; }
#contact_form form .input_field { 
	width: 380px; 
	padding: 5px; 
	font-family: 'Questrial',Tahoma, Geneva, sans-serif; 
	font-size: 12px;
	background: #fff; 
	border: 1px solid #dfdfdf; 
}  
	
#contact_form form label { 
	display: block; 
	width: 100px; 
	margin-right: 10px;
	margin-bottom: 5px; 
	font-size: 13px; 
}

#contact_form form textarea { 
	width: 380px;  
	height: 200px;	
	background: #fff; 	
	border: 1px solid #dfdfdf;
	padding: 5px;
	font-family: 'Questrial',Tahoma, Geneva, sans-serif; 
	font-size: 12px;
}

#contact_form form .submit_btn {
	margin: 10px 0px; 
	padding: 5px 14px; 
	border: 1px solid #dfdfdf; 
	background: #fff;
	color:#666;
	font-weight: bold;
}

/* footer */

/* end of footer */